/* Remova a configuração de overflow no body */
body {
    overflow: auto;
}

.album {
    padding: 0 !important;
}

.num_card {
    top: 10px;
    right: 10px;
    font-size: 1.2rem;
    color: #fff;
}

.txt_card {
    font-size: 1.2rem;
    color: #093566;
}

/* Ajuste das cores das divs de cards, se necessário */
.f1, .f2, .f3, .f4, .f5, .f6 {
    background-color: #56C47B !important;
}

.card:hover {
    transform: scale(1.05);
}
.icon_menu{
    height: 110px;
    padding:10px;
    filter:invert(1);
}

.badge{
    position: absolute;
}

#div_buscar{
    background-color: #dddddd;
    box-shadow: 3px 3px 2px #969696;
    color: black;
}
.logo{
    mix-blend-mode: multiply;
    max-height: 10vh;
}

@media (max-width: 576px) {
    .header{
        justify-content: center;
    }
}